Upgrading to PHP5.3?

Need help installing Joomla! 1.5? For all Joomla! 1.5 installation issues please use this forum.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
ansuk
Joomla! Apprentice
Joomla! Apprentice
Posts: 27
Joined: Thu Oct 19, 2006 11:11 am

Upgrading to PHP5.3?

Postby ansuk » Tue Mar 20, 2012 8:47 pm

Hi guys and gals!

I'm currently running "Joomla! 1.5.15 Stable" on PHP 5.2.14 but my host is upgrading the server to PHP 5.3. Will my website work on PHP 5.3?

Many thanks in advance :pop

User avatar
imanickam
Joomla! Master
Joomla! Master
Posts: 24721
Joined: Wed Aug 13, 2008 2:57 am
Location: Chennai, India

Re: Upgrading to PHP5.3?

Postby imanickam » Wed Mar 21, 2012 1:47 am

It should as Joomla! 1.5.15 and above are certified to work in PHP 5.3.x environment.

Please review the technical requirements at http://www.joomla.org/technical-requirements.html.
- Ilagnayeru (MIG) Manickam
http://www.eegan.org - helping the poor and underprivileged
educate. empower. enrich.
Support the poor and underprivileged

ansuk
Joomla! Apprentice
Joomla! Apprentice
Posts: 27
Joined: Thu Oct 19, 2006 11:11 am

Re: Upgrading to PHP5.3?

Postby ansuk » Wed Mar 21, 2012 9:19 am

imanickam wrote:It should as Joomla! 1.5.15 and above are certified to work in PHP 5.3.x environment.

Please review the technical requirements at http://www.joomla.org/technical-requirements.html.

Fantastic! Thank you for taking the time to reply ;)


Return to “Installation 1.5”

Who is online

Users browsing this forum: No registered users and 5 guests